h2.block__title {
    font-size: 52px !important;
}
#services .service-top h2 {
    padding-top: 16px;
    margin: -65px 0 12px !important;
}

@media(max-width: 767px){
    .onecolumn-caroussel {
        padding: 80px 20px !important;
    }
}
@media(max-width: 480px){
    .owl-carousel .owl-item {
        max-height: 500px !important;
    }
}
@media(max-width: 1200px){
    .header-social {
        top: 0 !important;
        right: 20px !important;
    }
    .primary-menu {
        display: flex;
        justify-content: flex-end;
    }
    .header-menu ul li a {
        font-size: 14px !important;
    }
    .header-menu ul li::after {
        margin-left: 5px !important;
    }
}
@media(max-width: 991px){
    .header-social {
        top: -42px !important;
        right: 80px !important;
    }
}
@media(max-width: 767px){
    .header-menu.mnw-header {
        top: 16px !important;
    }
}